﻿.lobby-content-links {
  background: url("../../images/lobby-bg.png") 0 0 no-repeat;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 29px;
  padding-bottom: 28px;
  margin-top: 0;
}
@media (min-width: 576px) {
  .lobby-content-links {
    padding-top: 80px;
  }
}
@media (min-width: 768px) {
  .lobby-content-links {
    padding-bottom: 76px;
  }
}
.lobby-content-links .holder {
  max-width: 730px;
}
.lobby-content-links .heading-default {
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .lobby-content-links .heading-default {
    margin-bottom: 30px;
  }
}
.lobby-item {
  flex: 50%;
  margin-bottom: 17px;
}
@media (min-width: 576px) {
  .lobby-item {
    margin-bottom: 46px;
    flex: 33.33%;
  }
}
@media (max-width: 768px) {
  .lobby-item img {
    width: auto !important;
  }
}
.lobby-link {
  display: flex;
  flex-wrap: wrap;
  width: 105px;
  height: 105px;
  border-radius: 100%;
  background: #ffffff;
  -webkit-box-shadow: 0 5px 10px 0 rgba(120, 154, 187, 0.2);
  box-shadow: 0 5px 10px 0 rgba(120, 154, 187, 0.2);
  margin: 0 auto;
  transition: all 0.3s ease-in-out;
}
@media (min-width: 768px) {
  .lobby-link {
    width: 196px;
    height: 196px;
  }
  .lobby-link:hover {
    -webkit-box-shadow: 0 10px 20px 0 rgba(120, 154, 187, 0.2);
    box-shadow: 0 10px 20px 0 rgba(120, 154, 187, 0.2);
    transform: scale(1.067);
  }
}
.lobby-link img {
  box-shadow: none;
  max-height: 40px;
  border-radius: 0;
}
@media (min-width: 768px) {
  .lobby-link img {
    max-height: initial;
  }
}
.lobby-link-text {
  display: block;
  text-align: center;
  width: 100%;
  font: 24px/18px "TajawalBold", sans-serif;
  margin-top: 10px;
}
@media (min-width: 768px) {
  .lobby-link-text {
    font: 32px/27px "TajawalBold", sans-serif;
    margin-top: 18px;
  }
}

.content {
  padding-top: 0;
  margin-top: 0;
  border-radius: 0;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22:3,%22sourceRoot%22:%22%22,%22sources%22:%5B%22file:///C:/Projects/idf_core/Idf.Web/wwwroot/scss/base/lobby-links.scss%22,%22file:///C:/Projects/idf_core/Idf.Web/wwwroot/scss/base/_mixins.scss%22,%22file:///C:/Projects/idf_core/Idf.Web/wwwroot/scss/base/_varibales.scss%22%5D,%22names%22:%5B%5D,%22mappings%22:%22AAOI;EC6BI;EACA,iBD7B2B;EAC3B;EACA;EACA;EACA;;AAEA;EAPJ;IAQQ;;;AAGJ;EAXJ;IAYQ;;;AAGJ;EACI;;AAGJ;EACI;;AAEA;EAHJ;IAIQ;;;AAKZ;EACI;EACA;;AAEA;EAJJ;IAKQ;IACA;;;AAEJ;EACI;IACI;;;AAKZ;EACI;EACA;ECjCJ,ODkCwB;ECjCxB,QDiC+B;EAC3B;EACA,YEtDA;EFuDA;EACA;EACA;EACA;;AAEA;EAXJ;IC/BA,OD2C4B;IC1C5B,QD0CmC;;EAE3B;IACI;IACA;IACA;;;AAIR;EACI;EACA;EACA;;AAEA;EALJ;IAMQ;;;AAKZ;EACI;EACA;EACA;EACA;EACA;;AAEA;EAPJ;IAQQ;IACA;;;;AAKZ;EACI;EACA;EACA%22%7D */